/*
Theme Name: Beaver Builder Child Theme
Theme URI: https://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: https://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here...Remember to change the Version number above! */ 

/* GENERAL */

.text-blue{
	color: #6D8EF2 !important;
}

.dark-blue{
	color: #141F40 !important;
}

.fs-18{
	font-size: 18px !important;
	line-height: 28px !important;
}

/* HEADER */

#main-header{
	position: relative;
}
	
@media screen and (min-width: 768px){
	
	#main-header::after{
		background-color:white !important;
		content:"";
		width: 25% !important;
		position: absolute;
		right: 0;
		bottom: 0;
		top: 0;
		display: block;
	}

	#main-header .header-column-logo{
		position: relative;
		z-index: 1;
	}
	
}

@media screen and (max-width: 768px){
	
	#main-header .fl-col-group.fl-col-group-equal-height{
		display: flex !important;
	}
	
	#menu-menu-principal-1 .sub-menu{
		background-color: transparent !important;
	}
	
		#menu-menu-principal-1 .sub-menu li a{
			color: white !important;
			text-align: center;
		}
	
}

/* HOMEPAGE */

#home-slider .fl-slideshow .fl-slideshow-content .fl-slideshow-image-nav-right,
#home-slider .fl-slideshow .fl-slideshow-content .fl-slideshow-image-nav-left{
	display: block !important;
	opacity: 1!important;
	top: auto !important;
	width: 60px;
	height: 60px;
	bottom: 0!important;
}
#home-slider .fl-slideshow .fl-slideshow-content .fl-slideshow-image-nav-right{
	right: auto !important;
	left: 60px !important;
}

#home-slider .fl-slideshow-nav-buttons, #home-slider .fl-slideshow-nav-buttons .fl-content-ui-button{
	height: 60px !important;
}

#home-slider .fl-slideshow-frame-content img{
	width: 100% !important;
}

#home-slider .fl-slideshow .fl-slideshow-content .fl-slideshow-image-nav-right .fl-slideshow-nav-buttons .fl-content-ui-button{
	background: white url('https://www.btg.be/wp-content/uploads/2026/03/chevron-right.png') center no-repeat !important;	
	transition: all .3s;
	outline: none !important;
	box-shadow: none !important;
}
#home-slider .fl-slideshow .fl-slideshow-content .fl-slideshow-image-nav-right .fl-slideshow-nav-buttons .fl-content-ui-button:hover{
	background: #6D8EF2 url('https://www.btg.be/wp-content/uploads/2026/03/chevron-right-white.png') center no-repeat !important;	
}

#home-slider .fl-slideshow .fl-slideshow-content .fl-slideshow-image-nav-left .fl-slideshow-nav-buttons .fl-content-ui-button{
	background: white url('https://www.btg.be/wp-content/uploads/2026/03/chevron-left.png') center no-repeat !important;	
	transition: all .3s;
	outline: none !important;
	box-shadow: none !important;
}
#home-slider .fl-slideshow .fl-slideshow-content .fl-slideshow-image-nav-left .fl-slideshow-nav-buttons .fl-content-ui-button:hover{
	background: #6D8EF2 url('https://www.btg.be/wp-content/uploads/2026/03/chevron-left-white.png') center no-repeat !important;	
}

#slogan{}

#slogan > .fl-col-content{
	flex-direction: row !important;
	justify-content: center !important;
	background-size: inherit !important;
	padding: 30px 15px!important;
}

#slogan #slogan-text{
	order: 2;
	margin: 0 0 15px !important;
}

#slogan #guillemet-gauche{
	order: 1;
}

#slogan #guillemet-droite{
	order: 3;
	align-self: flex-end;
	margin-top: 10px !important;
}

@media screen and (min-width: 768px){

	.white-before-grey{
		position: relative !important;
	}

	.white-before-grey:before{
		background-color:white !important;
		content:"";
		width: 10% !important;
		position: absolute;
		left: 0;
		bottom: 0;
		top: 0;
		display: block;
		z-index: 1;
	}

}
	
#carousel{
	z-index: 2 !important;
}

/* CONTACT */

#contact-top-section .fl-node-m6qcxyz8ge9b,
#contact-top-section .fl-node-olsr5k2bz8hp{
	padding-bottom: 20px !important;
	border-bottom: 1px solid #E5E5E5;
}

#contact-top-section .fl-node-giqsm54yjfpa,
#contact-top-section .fl-node-c2dbva86puqr,
#contact-top-section .fl-node-w43okayft61c{
	flex: 0 0 auto !important;
}


@media screen and (max-width: 768px){
	
	#contact-top-section .fl-node-m6qcxyz8ge9b,
	#contact-top-section .fl-node-olsr5k2bz8hp,
	#contact-top-section .fl-node-iqmduzsvlhno{
		display: flex !important;
		flex-wrap: nowrap !important;
	}
	
}

#contact-form .wpcf7-spinner{
	display: none;
}

#contact-form label{
	width: 100% !important;	
	margin-top: 10px;
}

#contact-form button, #contact-form input[type=button], #contact-form input[type=submit]{	
	background: #141F40;
	border: 0;
	border-radius: 25px;
	font-family: "Plus Jakarta Sans", sans-serif;
	font-size: 14px;
	font-weight: 700;
	letter-spacing: 0;
	color: #ffffff;	
	text-transform: uppercase;
	margin-top: 30px;
	line-height: 18px;
	transition: 0.4s;
	padding: 10px 45px;
	
}

#contact-form button:hover, #contact-form input[type=button]:hover, #contact-form input[type=submit]:hover{	
	background: #6D8EF2;
	color: #ffffff;	
	transition: 0.4s;
}

#contact-form input[type=text], #contact-form input[type=password], #contact-form input[type=email], #contact-form input[type=tel], #contact-form input[type=date], #contact-form input[type=month], #contact-form input[type=week], #contact-form input[type=time], #contact-form input[type=number], #contact-form input[type=search], #contact-form input[type=url], #contact-form textarea,
#contact-form select{
	background-color: #FFFFFF !important;
	border: 1px solid #E5E5E5 !important;
	border-radius: 5px;
	font-family: "Plus Jakarta Sans", sans-serif;
	font-size: 14px;
	font-weight: 300;
	line-height: 26px;
	color: #535353;	
	letter-spacing: 0px;
}

#contact-form select{
	padding: 10px 9px;
	width: 100%;
}

#contact-form input::placeholder, #contact-form textarea::placeholder {
	font-family: "Plus Jakarta Sans", sans-serif;
	font-size: 14px;
	font-weight: 300;
	line-height: 26x;
	letter-spacing: 0px;
	color: #535353;
}

#contact-form .wpcf7 form.invalid .wpcf7-response-output, #contact-form .wpcf7 form.unaccepted .wpcf7-response-output, #contact-form .wpcf7 form.payment-required .wpcf7-response-output{
	border-color: red;
	color: red;
}

#contact-form .wpcf7 form.sent .wpcf7-response-output{
	color: #FFFFFF;
	text-transform: uppercase;
	font-weight: bold;
	border-color: #6D8EF2;
	background-color: #6D8EF2;
}

/* A PROPOS */

#about-picture{
	margin-top: -75px;
}

	#about-picture .pp-photo-content-inner{
		position: relative;
		padding-top: 20px !important;
		padding-left: 20px !important;
		z-index: 1 !important;
	}

		#about-picture .pp-photo-content-inner:before{
			border: 2px solid #6D8EF2;
			bottom: 20px;
			content: "";
			position: absolute;
			top: 0;
			z-index: -1;
			right: 20px;
			left: 0;
		}

.team-column > .fl-col-content{
	justify-content: flex-end !important;
}

.team-container{
	background-color: white!important;
	border-radius: 5px;
	padding: 10px;
}

/* SERVICES */

.check-list{
	list-style: none;
	margin: 0;
	padding: 0;
}

	.check-list li{
		display: flex;
		padding: 5px 0;
	}

		.check-list li:before{
			content: "";
			display: flex;
			align-items: center;
			background: url('https://www.btg.be/wp-content/uploads/2026/03/checklist.png') no-repeat;
			height: 32px;
			width: 32px;
			margin-right: 10px;
		}

.service-picture > .fl-col-content{
	justify-content: flex-end !important;
}

.pp-accordion-button{
	padding: 10px 0 !important;
}

.pp-accordion-content{
	padding: 15px 0 !important;
}

@media screen and (max-width: 768px){

	#services-line-1 .fl-node-ce7ia1t5x06g{
		display: flex !important;
		flex-direction: column !important;
	}
	
	#service-column-2,
	#service-column-3{
		margin: 0 !important;
		max-width: 100% !important;
	}
	
	#service-column-1{
		order: 2;
	}
	
	#service-column-2{
		order: 1;
	}
}